
VIRTUAL CREDIT CARD - Bug #14284

iOS [QR PAY] Transfer Sender Flow Source of Fund Screen

13 September 2022 03:29 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Header change to Pilih Rekening untuk Transaksi QR Lainnya

2. Do not display toggle

History

#1 - 13 September 2022 04:23 PM - AMARBEER SINGH SIDHU amar.beer

Same issue for withdrawal

#2 - 13 September 2022 11:42 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 19 September 2022 07:06 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
